<!DOCTYPE html>
{% load static %}
<html>
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title> Medika Go</title>
    <html lang="en"><head><link href="//maxcdn.bootstrapcdn.com/bootstrap/4.1.1/css/bootstrap.min.css" rel="stylesheet" id="bootstrap-css">
    <link rel="stylesheet" type="text/css" href = "{% static 'login.css' %}">
    <link rel = "stylesheet" href = "{% static 'bootstrap.css' %}">
    <link href="//maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet">
    <script src="//maxcdn.bootstrapcdn.com/bootstrap/4.1.1/js/bootstrap.min.js"></script>
</head>

  <body>

    <nav class="navbar navbar-expand-lg navbar-light bg-light">
      <a class="navbar-brand" href="#">MEDIKAGO</a>
 
      <div class="collapse navbar-collapse" id="navbarNavDropdown">
          <ul class="navbar-nav">
              {% if request.session.role == 'admin' %}
                  <li class="nav-item active">
                    <a class="nav-link" href="#">Profil <span class="sr-only">(current)</span></a>
                  </li>
                  <li class="nav-item dropdown">
                      <a class="nav-link dropdown-toggle" href="#" id="navbarDropdownMenuLink" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                          Sesi Konsultasi
                      </a>
                      <div class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
                          <a class="dropdown-item" href="/sesi_konsul/create_sesi_konsul/">Buat Sesi Konsultasi</a>
                          <a class="dropdown-item" href="/sesi_konsul/">Daftar Sesi Konsultasi</a>
                      </div>
                  </li>
                  <li class="nav-item dropdown">
                      <a class="nav-link dropdown-toggle" href="#" id="navbarDropdownMenuLink" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                          Poliklinik
                      </a>
                      <div class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
                          <a class="dropdown-item" href="/layananpoli/">Buat Layanan Poliklinik</a>
                          <a class="dropdown-item" href="/layananpoli/datalp/">Daftar Layanan Poliklinik</a>
                          <a class="dropdown-item" href="/layananpoli/">Buat Jadwal Poliklinik</a>
                          <a class="dropdown-item" href="/layananpoli/jadwallp/">Daftar Jadwal Poliklinik</a>
                      </div>
                  </li>
                  <li class="nav-item dropdown">
                      <a class="nav-link dropdown-toggle" href="#" id="navbarDropdownMenuLink" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                          RS Cabang
                      </a>
                      <div class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
                          <a class="dropdown-item" href="#">Buat RS Cabang</a>
                          <a class="dropdown-item" href="#">Daftar RS Cabang</a>
                          <a class="dropdown-item" href="#">Daftarkan Dokter</a>
                          <a class="dropdown-item" href="/regisdokterrs/data/">Daftar Dokter-RS Cabang</a>
                          <a class="dropdown-item" href="/registerAdm/">Daftarkan Administrator</a>
                      </div>
                  </li>
                  <li class="nav-item dropdown">
                      <a class="nav-link dropdown-toggle" href="#" id="navbarDropdownMenuLink" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                          Tindakan
                      </a>
                      <div class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
                          <a class="dropdown-item" href="#">Buat Tindakan</a>
                          <a class="dropdown-item" href="#">Daftar Tindakan</a>
                          <a class="dropdown-item" href="#">Buat Tindakan Poliklinik</a>
                          <a class="dropdown-item" href="#">Daftar Tindakan Poliklinik</a>
                      </div>
                  </li>
                  <li class="nav-item dropdown">
                      <a class="nav-link dropdown-toggle" href="#" id="navbarDropdownMenuLink" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                          Resep dan Obat
                      </a>
                      <div class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
                          <a class="dropdown-item" href="/createResep/">Buat Resep</a>
                          <a class="dropdown-item" href="/createResep/daftarResep/">Daftar Resep</a>
                          <a class="dropdown-item" href="/createObat/">Buat Obat</a>
                          <a class="dropdown-item" href="/createObat/daftarObat/">Daftar Obat</a>
                      </div>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link" href="/transaksi/">Daftar Transaksi</a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link" href="/transaksi/create">Create Transaksi</a>
                  </li>
                  <li class="nav-item active">
                    <a class="nav-link" style="color: red;" href="{% url 'login:logout' %}">Logout<span class="sr-only">(current)</span></a>
                  </li>
              {% elif request.session.role == 'dokter' or request.session.role == 'pasien' %}
                  <li class="nav-item active">
                    <a class="nav-link" href="#">Profil<span class="sr-only">(current)</span></a>
                  </li>
                  <li class="nav-item active">
                      <a class="nav-link" href="/sesi_konsul/">Daftar Sesi Konsultasi<span class="sr-only">(current)</span></a>
                  </li>
                  <li class="nav-item active">
                      <a class="nav-link" href="#">Daftar Tindakan Poliklinik<span class="sr-only">(current)</span></a>
                  </li>
                  <li class="nav-item active">
                      <a class="nav-link" href="#">Daftar Tindakan<span class="sr-only">(current)</span></a>
                  </li>
                  <li class="nav-item active">
                    <a class="nav-link" href="/createResep/daftarResep/">Daftar Resep<span class="sr-only">(current)</span></a>
                  </li>
                  <li class="nav-item active">
                    <a class="nav-link" href="/createObat/daftarObat/">Daftar Obat<span class="sr-only">(current)</span></a>
                  </li>
                  <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdownMenuLink" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                        RS Cabang
                    </a>
                    <div class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
                        <a class="dropdown-item" href="#">Daftar RS Cabang</a>
                        <a class="dropdown-item" href="/regisdokterrs/data/">Daftar Dokter-RS Cabang</a>
                    </div>
                  </li>
                  <li class="nav-item active">
                    <a class="nav-link" href="/layananpoli/datalp/">Daftar Layanan<span class="sr-only">(current)</span></a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link" href="/transaksi/">Daftar Transaksi</a>
                  </li>
                  <li class="nav-item active">
                    <a class="nav-link" style="color: red;" href="{% url 'login:logout' %}">Logout<span class="sr-only">(current)</span></a>
                  </li>
              {% else %}
                  <li class="nav-item active">
                    <a class="nav-link" href="{% url 'login:register' %}">Register<span class="sr-only">(current)</span></a>
                  </li>
                  <li class="nav-item active">
                    <a class="nav-link" style="color: blue;" href="{% url 'login:fiturlogin' %}">Login<span class="sr-only">(current)</span></a>
                  </li>
              {% endif %}
          </ul>
      </div>
  </nav>
      <!-- <nav class="navbar navbar-expand-lg navbar-light">
            <a class="navbar-brand" style="font-weight: bold; font-style: italic;">Medika Go</a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
              <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
              <div class="navbar-nav mr-auto w-100 d-flex justify-content-end">
                {% if navbar == True %}
                <a class="nav-item nav-link active" href="{% url '#' %}">Merah</a>
                <a class="nav-item nav-link" href="{% url '#' %}">Hijau</a>
                <a class="nav-item nav-link" href="{% url '#' %}">Kuning</a>
                <a class="nav-item nav-link" href="{% url '#' %}">Ungu</a>
                <a class="nav-item nav-link" href="{% url 'login:fiturlogin' %}">Logout</a>
                {% else %}
                <a class= "nav-item nav-link" href="{% url 'login:fiturlogin' %}" >Login</a>
                <a class= "nav-item nav-link" href="{% url 'login:register' %}" >Register</a>
                {% endif %}
              </div>
            </div>
        </nav>  -->

           

      {% block content %}
      {% endblock %}

    
    <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" 
      integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" 
      integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" 
      integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
    <script src = "{% static 'bundle.min.js' %}"></script>

  
  </body>
</html>